[@bigcommerce/checkout-sdk](../README.md) / BoletoDataPaymentMethodState

# Interface: BoletoDataPaymentMethodState

## Table of contents

### Properties

- [paymentMethod](BoletoDataPaymentMethodState.md#paymentmethod)
- [shopperName](BoletoDataPaymentMethodState.md#shoppername)
- [socialSecurityNumber](BoletoDataPaymentMethodState.md#socialsecuritynumber)

## Properties

### paymentMethod

• **paymentMethod**: [`AdyenPaymentMethodState`](AdyenPaymentMethodState.md)

___

### shopperName

• `Optional` **shopperName**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `firstName?` | `string` |
| `lastName?` | `string` |

___

### socialSecurityNumber

• `Optional` **socialSecurityNumber**: `string`
